/* nav */
body .navbar-top {
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	/* background-color: rgba(255,255,255,0.7); */
	/* padding: 20px 0; */
	z-index: 1000;
	transition: 1s;
}
body.admin-bar .navbar-top {
	top:32px;	
}
body .navbar-top.animated {
	/* background-color: rgba(255,255,255,0.85); */
	/* padding: 5px 0; */
}
.nav-links {
	padding: 10px 0;
	background-color: #001937;
}
.nav-flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.navbar-nav {
	display:flex;
	align-items: center;
	text-align: center;
}
.nav-logo{
	/* order: 1;	 */
	width: 160px;
}  
.navbar-top .button {
	margin: 0;
	padding: 0;
	font-size: 95%;	
}
.nav-top-right {
    align-items: center;
    width: 600px;
	color: #fff;
}
.nav-about-link {
	margin-right: 30px;
}
.nav-about-link a {
	color: #fff;
	text-decoration: none;
}
.nav-top-left a.nav-username {
	/* margin-left: 10px; */
	/* padding: 10px 0px 10px 47px; */
	color: #fff;
	text-decoration: none;
	/* background-image: url(../img/person-nav.png); */
	/* background-repeat: no-repeat; */
	/* background-position: left center; */
}
.nav-top-left {
	justify-content: flex-end;
    align-items: center;
    width: 600px;
	margin-left: -12px;
	color: #fff;
}
.nav-top-left .svg {
	width: 44px;
	margin-left: 12px;	
} 
.nav-icon-circle {
	position: relative;
}
.nav-icon-circle .number {
    position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    padding: 3px;
    background-color: #db0413;
    border-radius: 50%;
    font-size: 12px;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 1.05;
}
.nav-icon-circle .name {
    position: absolute;
    top: 12px;
    left: 140%;
    color: #fff;
    display: block;
    width: 300px;
    text-align: left;
}
.nav li a {
    display: block;
    padding: 10px 18px;
	color: #000;
	position: relative;
}
.nav-menu-wrap .inner {
	position: relative;
}
.nav.navbar-nav > li {
	position: relative;
}
.nav.navbar-nav > li:first-child {
	margin-right: -10px;
}
.nav.navbar-nav > li:last-child {
	position: absolute;
	left: 0;
}
.nav.navbar-nav > li:last-child a {
    padding: 2px 16px;
    border: 1px solid #fff;
	font-size: 100%;
}
.nav.navbar-nav > li > a {
	color: #fff;
    /* font-weight: 500;	 */
	/* font-size: 135%; */
	text-decoration: none;
}
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus,
.nav.navbar-nav > li > a:active {
	
}
.nav.navbar-nav > li.current-menu-item > a {
	/* background-color: rgba(155,155,155,0.5); */
	/* color: #555; */
    font-weight: 500;	
	text-decoration: underline;
}
.sub-menu > li > a {}
.sub-menu > li > a:active,
.sub-menu > li > a:hover,
.sub-menu > li > a:focus {}
.sub-menu > .current-menu-item > a{}
.nav.navbar-nav .sub-menu {
    position: absolute;
    z-index: 1000;	
    top: 100%;
    left: 50%;
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
    border-radius: 4px;
	background-color: rgba(255,255,255,0.95);
}
.nav-icon {
	display: none;
}
.arrowdown {
	display: none;
}
.nav-menu-wrap {
	background-color: rgba(255,255,255,0.3);
}
.navbar-top .button.blue {
    background-color: transparent;
}
@media (min-width: 991px){
	.nav.navbar-nav .menu-item-has-children .sub-menu {
		max-height:0;
		height: 0px;
		overflow: hidden;
		transition:max-height 0.75s ease-out; 
	}
	.nav.navbar-nav .menu-item-has-children:hover .sub-menu {
		  transition: max-height 0.75s ease-out; 
		  height: auto;
		  max-height: 200px;  
	}
}
@media (max-width: 991px){
	.nav-menu-wrap .container {
		padding: 0px;
	}
	.nav-menu {
		position: absolute;
		top: 100%;
		right: -150%;
		width: 100%;
		background-color: rgba(0,0,0,0.9);
		transition: 1s;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.nav-menu.open {
		right: 0%;
	}
	.nav-icon {
		display: block;
		position: absolute;
		float: right;
		width: 42px;
		height: 32px;
		margin: 0;
		padding: 0px;
		border: 0px solid #fff;
		border-radius: 3px;
		background-color: rgba(0,0,0,0);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		outline: 0;
		left: 5px;
		top: -48px;
	}
	.nav-icon span {
		display: block;
		opacity: 1;
		position: absolute;
		left: 10px;
		width: 22px;
		height: 2px;
		border-radius: 2px;
		background: #fff;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.nav-icon span:nth-child(1) {
		top: 8px;
	}
	.nav-icon span:nth-child(2), .nav-icon span:nth-child(3) {
		top: 14px;
	}
	.nav-icon span:nth-child(4) {
		top: 20px;
	}
	.nav-icon.open span:nth-child(1) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	.nav-icon.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.nav-icon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.nav-icon.open span:nth-child(4) {
		top: 18px;
		width: 0%;
		left: 50%;
	}	
	
	.navbar-nav {
		flex-wrap: wrap;
		text-align: right;
	}	
	.nav.navbar-nav li {
		width: 100%;
	}
	.nav.navbar-nav > li {
		padding: 0px 10px;
	}
	.nav.navbar-nav > li > a{
		display: inline-block;
	}
	.nav.navbar-nav > li:last-child {
		position: initial;
	}
	.nav.navbar-nav > li:first-child {
		margin-right: 0px;
	}
	.nav.navbar-nav .menu-item-has-children:hover .sub-menu {
		max-height: 0px;	
	}
	.nav.navbar-nav .menu-item-has-children .sub-menu.open-mobile {
		height: auto;
		max-height: 600px;		
	}		
	.nav.navbar-nav .menu-item-has-children:hover .sub-menu.open-mobile {
		height: auto;
		max-height: 600px;
	}
	.nav.navbar-nav .sub-menu {
		position: initial;
		left: 0;
		transform: none;
		box-shadow: initial;
		padding: 0px 20px;
		max-width: 170px;
	}
	
	.arrowdown {
		display: inline-block;
		position: absolute;
		top: 7px;
		width: 20px;
		height: 20px;
		font-size: 1.2em;
		color: #c4c167;
		border-radius: 50%;
		cursor: pointer;
		transition: 0.75s;
	}
	.arrowdown svg {
		width: 20px;
		height: 20px;
	}
	.arrowdown.close-arrow {
		transform: rotate(-90deg);
	}
	.arrowdown.open-arrow {
		transform: rotate(90deg);
	}

	.nav-about-link {
		display: none;
	}
	.nav-logo {
		width: 84px;
		overflow: hidden;
	}
	.nav-logo a {
		width: 160px;
	}
	.nav-logo a svg {
		width: 160px;
	}
	.nav-top-left {
		width: 300px;
		margin-left: 33px;
	}
	.nav-top-left .svg {
		width: 30px;
		margin-left: 3px;
	}
	.nav-icon-circle .name {
		top: 7px;
		left: 115%;
		width: 100px;
	}
	.nav-icon-circle .number {
		position: absolute;
		top: -7px;
		right: -5px;
	}
	.nav.navbar-nav > li:last-child a {
		padding: 2px 13px 4px 16px;
		border: 1px solid #fff;
		font-size: 100%;
	}
}
@media(max-width: 778px){
	body.admin-bar .navbar-top {
		top: 46px;
	}
}